### Constructor

# Phosh DBusDisplayConfigSkeleton new

#### Declaration [src]

    PhoshDBusDisplayConfig*
    phosh_dbus_display_config_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.Mutter.DisplayConfig.

#### Return value

Type: `PhoshDBusDisplayConfigSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.